Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.cache
Interface IAggregatableCacheProvider<K,V>

    public interface IAggregatableCacheProvider<K,V>

Method Summary
`InstrumentedCache<K,V>` | `getCache()`
`long` | `getObjectCount()`

Method Detail

### getCache

    InstrumentedCache<K,V> getCache()

### getObjectCount

    long getObjectCount()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation